## python-ncclient 0.4.7

=== requirements.txt ===
setuptools>0.6
paramiko>=1.7.7.1
lxml>=3.3.0
