## python-ncclient 0.4.1

=== debian/changelog ===
python-ncclient (0.4.1-1) unstable; urgency=low

  * Initial release. (Closes: #745062)

 -- Sebastien Badia <seb@sebian.fr>  Sat, 19 Apr 2014 23:54:16 +0200
