=== debian/control ===
Source: python-ncclient
Section: python
Priority: optional
Maintainer: Sebastien Badia <seb@sebian.fr>
Build-Depends: debhelper (>= 9),
               python,
               python-lxml,
               python-paramiko,
               python-setuptools,
               python-sphinx
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-ncclient.git
Vcs-Git: git://anonscm.debian.org/collab-maint/python-ncclient.git
Homepage: http://ncclient.grnet.gr/

Package: python-ncclient
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-lxml (>= 3.3.1-1~),
         python-paramiko (>=1.7.7.1),
         ${misc:Depends},
         ${python:Depends}
Recommends: ${python:Recommends}
Description: Python library for NETCONF clients
 ncclient is a Python library that facilitates client-side scripting
 and application development around the NETCONF protocol.
 .
 NETCONF (Network Configuration Protocol) provides mechanisms to install,
 manipulate, and delete the configuration of network devices. Its operations
 are realized on top of a simple remote procedure call (RPC) layer.
 .
 The NETCONF protocol uses an Extensible Markup Language (XML) based data
 encoding for the configuration data as well as the protocol messages.
