## python-ncclient 0.4.3

=== debian/changelog ===
python-ncclient (0.4.3-2) unstable; urgency=medium

  * Rebuild, upload to unstable.

 -- Sebastien Badia <seb@sebian.fr>  Mon, 04 May 2015 14:02:29 +0200

python-ncclient (0.4.3-1) experimental; urgency=medium

  * New upstream release.
  * Upstream fix for locked target. (Closes: #763537)
  * d/rules: Clean rule file (Thanks Gonéri)
  * d/control
    * Remove dpkg pre-depends (>= 1.15.6~)
    * Bump Standards-Versions (no changes)
    * Fix project homepage and vcs-browser
    * Add dh-python to build deps, and fix python-lxml version

 -- Sebastien Badia <seb@sebian.fr>  Thu, 05 Mar 2015 14:06:27 +0100
