=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Priority: optional
 Maintainer: Sebastien Badia <seb@sebian.fr>
 Build-Depends: debhelper (>= 9),
+               dh-python,
                python,
                python-lxml,
                python-paramiko,
                python-setuptools,
                python-sphinx
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-ncclient.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-ncclient.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-ncclient.git
-Homepage: http://ncclient.grnet.gr/
+Homepage: http://ncclient.org/ncclient/
 
 Package: python-ncclient
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: python-lxml (>= 3.3.1-1~),
+Pre-Depends: ${misc:Pre-Depends}
+Depends: python-lxml (>= 3.3.1),
          python-paramiko (>=1.7.7.1),
          ${misc:Depends},
          ${python:Depends}
