=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,5 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf ncclient.egg-info docs/build
+	[ ! -d docs/build ] || rm -r docs/build
+	[ ! -d ncclient.egg-info ] || rm -r ncclient.egg-info
