## python-ncclient 0.4.7

=== debian/changelog ===
python-ncclient (0.4.7-1) unstable; urgency=medium

  * New upstream release.
  * Fix lintian issue vcs-field-uses-insecure-uri.
  * Switched from python to python-all build-depends.
  * Removed now useless X-Python-Version: >= 2.6.
  * Added extend-diff-ignore = "^[^/]*[.]egg-info/" in
    debian/source/options and do clean better.
  * Unit testing now respects DEB_BUILD_OPTIONS=nocheck

 -- Sebastien Badia <seb@sebian.fr>  Tue, 16 Feb 2016 00:43:00 +0100

python-ncclient (0.4.5-1) unstable; urgency=medium

  * New upstream release.
  * Update homepage location.
  * Disable 'sphinx.ext.intersphinx' for sphinx documentation.
  * Added nose BD and remove specific versions for lxml and paramiko.
  * d/rules: Added nosetests for ncclient package

 -- Sebastien Badia <seb@sebian.fr>  Fri, 16 Oct 2015 14:44:05 +0200
