=== debian/control ===
--- 
+++ 
@@ -4,23 +4,19 @@
 Maintainer: Sebastien Badia <seb@sebian.fr>
 Build-Depends: debhelper (>= 9),
                dh-python,
-               python,
-               python-lxml,
-               python-paramiko,
+               python-all,
                python-setuptools,
                python-sphinx
+Build-Depends-Indep: python-lxml, python-nose, python-paramiko
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-ncclient.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-ncclient.git
-Homepage: http://ncclient.org/ncclient/
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-ncclient.git
+Homepage: http://ncclient.org/
 
 Package: python-ncclient
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: python-lxml (>= 3.3.1),
-         python-paramiko (>=1.7.7.1),
-         ${misc:Depends},
-         ${python:Depends}
+Depends: python-lxml, python-paramiko, ${misc:Depends}, ${python:Depends}
 Recommends: ${python:Recommends}
 Description: Python library for NETCONF clients
  ncclient is a Python library that facilitates client-side scripting
