=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,15 @@
                         --root $(CURDIR)/debian/python-ncclient ; \
         done
 
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	nosetests test --verbosity=3 ncclient
+endif
+
 override_dh_sphinxdoc:
 	sphinx-build -b html docs/source/ $(CURDIR)/debian/python-ncclient/usr/share/doc/python-ncclient/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 
 override_dh_auto_clean:
 	dh_auto_clean
-	[ ! -d docs/build ] || rm -r docs/build
-	[ ! -d ncclient.egg-info ] || rm -r ncclient.egg-info
+	rm -fr docs/build
