## python-ncclient 0.5.3

=== requirements.txt ===
setuptools>0.6
paramiko>=1.15.0
lxml>=3.3.0
six
