=== debian/changelog ===
python-ncclient (0.5.3-4) unstable; urgency=medium

  * d/control: Fixes Breaks/Replaces version (-doc conflict)

 -- Sebastien Badia <sbadia@debian.org>  Thu, 08 Jun 2017 13:48:30 +0200

python-ncclient (0.5.3-3) unstable; urgency=medium

  * d/control: Fix breaks/replaces for python-ncclient-doc (Closes: #863721)
    Thanks Andreas!

 -- Sebastien Badia <sbadia@debian.org>  Wed, 31 May 2017 17:03:11 +0200

python-ncclient (0.5.3-2) unstable; urgency=medium

  * d/copyright: Added missing copyright attributions (Closes: #862568)

 -- Sebastien Badia <sbadia@debian.org>  Mon, 15 May 2017 23:01:08 +0200

python-ncclient (0.5.3-1) unstable; urgency=medium

  * New upstream version 0.5.3
  * d/gbp: Fix old-style git buildpackage config
  * d/compat: Bump debhelper compat to 10
  * d/control:
      + Migrate uploader mail to my Debian email
      + bump to Standards-Version 3.8.0 (no changes)
      + Enable autopkgtest-pkg-python
  * Add python3 support (Closes: #845588)
    also switch to pybuild, and split package documentation
  * Package documentation and example are now shipped in a separated package
    (python-ncclient-doc), python-ncclient-doc break/replace python-ncclient.
  * d/patches: Refresh Debian patches

 -- Sebastien Badia <sbadia@debian.org>  Sun, 14 May 2017 11:54:45 +0200
