=== debian/control ===
Source: python-ncclient
Section: python
Priority: optional
Maintainer: Sebastien Badia <sbadia@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-setuptools,
               python3-sphinx
Build-Depends-Indep: python-lxml,
                     python-mock,
                     python-nose,
                     python-paramiko,
                     python-six,
                     python3-lxml,
                     python3-mock,
                     python3-nose,
                     python3-paramiko,
                     python3-six
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-ncclient.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-ncclient.git
Homepage: http://ncclient.org/
Testsuite: autopkgtest-pkg-python

Package: python-ncclient
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: python-lxml,
         python-paramiko,
         python-six,
         ${misc:Depends},
         ${python:Depends}
Suggests: python-ncclient-doc
Description: Python library for NETCONF clients (Python 2)
 ncclient is a Python library that facilitates client-side scripting
 and application development around the NETCONF protocol.
 .
 NETCONF (Network Configuration Protocol) provides mechanisms to install,
 manipulate, and delete the configuration of network devices. Its operations
 are realized on top of a simple remote procedure call (RPC) layer.
 .
 The NETCONF protocol uses an Extensible Markup Language (XML) based data
 encoding for the configuration data as well as the protocol messages.
 .
 This package provides the Python 2 version of the library.

Package: python3-ncclient
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: python3-lxml,
         python3-paramiko,
         python3-six,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python-ncclient-doc
Description: Python library for NETCONF clients (Python 3)
 ncclient is a Python library that facilitates client-side scripting
 and application development around the NETCONF protocol.
 .
 NETCONF (Network Configuration Protocol) provides mechanisms to install,
 manipulate, and delete the configuration of network devices. Its operations
 are realized on top of a simple remote procedure call (RPC) layer.
 .
 The NETCONF protocol uses an Extensible Markup Language (XML) based data
 encoding for the configuration data as well as the protocol messages.
 .
 This package provides the Python 3 version of the library.

Package: python-ncclient-doc
Architecture: all
Section: doc
Replaces: python-ncclient (<< 0.5.3)
Breaks: python-ncclient (<< 0.5.3)
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Documentation for python-ncclient (Python library for NETCONF clients)
 ncclient is a Python library that facilitates client-side scripting
 and application development around the NETCONF protocol.
 .
 NETCONF (Network Configuration Protocol) provides mechanisms to install,
 manipulate, and delete the configuration of network devices. Its operations
 are realized on top of a simple remote procedure call (RPC) layer.
 .
 The NETCONF protocol uses an Extensible Markup Language (XML) based data
 encoding for the configuration data as well as the protocol messages.
 .
 This package provides the documentation of the library.
