## python-ncclient 0.6.0

=== debian/changelog ===
python-ncclient (0.6.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Sebastien Badia ]
  * d/patches: Disable unused sphinx.ext.pngmath extension (Closes: #918825)

 -- Sebastien Badia <sbadia@debian.org>  Wed, 13 Feb 2019 18:11:13 +0100

python-ncclient (0.6.0-1) unstable; urgency=medium

  * d/compat: Bump compat version to 11
  * d/watch: Bump to version 4
  * d/copyright: Update copyright years and use HTTPS for URI and fix homepage
  * d/upstream: Added Upstream metadata
  * d/control:
    + Bump to Standards-Version 4.1.5 (no changes needed)
    + Use salsa.debian.org in Vcs-* fields
  * New upstream version 0.6.0, fix upstream tests (Closes: #894432)

 -- Sebastien Badia <sbadia@debian.org>  Mon, 16 Jul 2018 12:20:29 +0200
