=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Sebastien Badia <sbadia@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python-all,
                python-setuptools,
@@ -20,10 +20,10 @@
                      python3-nose,
                      python3-paramiko,
                      python3-six
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-ncclient.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-ncclient.git
-Homepage: http://ncclient.org/
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/debian/python-ncclient
+Vcs-Git: https://salsa.debian.org/debian/python-ncclient.git
+Homepage: https://github.com/ncclient/ncclient
 Testsuite: autopkgtest-pkg-python
 
 Package: python-ncclient
