=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 # Split package and documentation
 override_dh_sphinxdoc:
-	sphinx-build -b html docs/source/ $(CURDIR)/debian/python-ncclient-doc/usr/share/doc/python-ncclient/html
+	python3 -m sphinx -b html docs/source/ $(CURDIR)/debian/python-ncclient-doc/usr/share/doc/python-ncclient/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 
 override_dh_auto_clean:
