## python-ncclient 0.6.3

=== debian/changelog ===
python-ncclient (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3
  * d/control:
    + Switch to debhelper-compat and level 13
    + Set Rules-Requires-Root to no
    + Bump to Standards-Version 4.5.0 (no changes needed)
  * d/upstream: Add missing-bug-tracking url

 -- Sebastien Badia <sbadia@debian.org>  Sun, 14 Jun 2020 23:47:13 +0200

python-ncclient (0.6.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937939

 -- Sandro Tosi <morph@debian.org>  Sat, 19 Oct 2019 16:00:42 -0400
