=== debian/control ===
--- 
+++ 
@@ -2,51 +2,22 @@
 Section: python
 Priority: optional
 Maintainer: Sebastien Badia <sbadia@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python-all,
-               python-setuptools,
-               python-sphinx,
                python3-all,
                python3-setuptools,
                python3-sphinx
-Build-Depends-Indep: python-lxml,
-                     python-mock,
-                     python-nose,
-                     python-paramiko,
-                     python-six,
-                     python3-lxml,
+Build-Depends-Indep: python3-lxml,
                      python3-mock,
                      python3-nose,
                      python3-paramiko,
                      python3-six
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/python-ncclient
 Vcs-Git: https://salsa.debian.org/debian/python-ncclient.git
 Homepage: https://github.com/ncclient/ncclient
 Testsuite: autopkgtest-pkg-python
-
-Package: python-ncclient
-Architecture: all
-Pre-Depends: ${misc:Pre-Depends}
-Depends: python-lxml,
-         python-paramiko,
-         python-six,
-         ${misc:Depends},
-         ${python:Depends}
-Suggests: python-ncclient-doc
-Description: Python library for NETCONF clients (Python 2)
- ncclient is a Python library that facilitates client-side scripting
- and application development around the NETCONF protocol.
- .
- NETCONF (Network Configuration Protocol) provides mechanisms to install,
- manipulate, and delete the configuration of network devices. Its operations
- are realized on top of a simple remote procedure call (RPC) layer.
- .
- The NETCONF protocol uses an Extensible Markup Language (XML) based data
- encoding for the configuration data as well as the protocol messages.
- .
- This package provides the Python 2 version of the library.
 
 Package: python3-ncclient
 Architecture: all
