=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ncclient-$1\.tar\.gz/ \
  https://github.com/leopoul/ncclient/tags .*/v?(\d\S*)\.tar\.gz
