## python-ncclient 0.6.12

=== debian/changelog ===
python-ncclient (0.6.12-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-ncclient-doc: Add Multi-Arch: foreign.

  [ Sebastien Badia ]
  * New upstream version 0.6.12
  * d/watch: Update upstream location (ncclient org)
  * d/patches: Refresh patches
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * d/examples: fix examples location (according upstream changes)
  * d/copyright: fix location according upstream changes

 -- Sebastien Badia <sbadia@debian.org>  Wed, 18 Aug 2021 09:56:00 +0200
