=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      python3-nose,
                      python3-paramiko,
                      python3-six
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/python-ncclient
 Vcs-Git: https://salsa.debian.org/debian/python-ncclient.git
@@ -47,6 +47,7 @@
 Replaces: python-ncclient (<< 0.5.3)
 Breaks: python-ncclient (<< 0.5.3)
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: Documentation for python-ncclient (Python library for NETCONF clients)
  ncclient is a Python library that facilitates client-side scripting
  and application development around the NETCONF protocol.
