## python-ncclient 0.6.13

=== debian/changelog ===
python-ncclient (0.6.13-1) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1 (no changes needed)
  * New upstream version 0.6.13
  * d/copyright: Update years

 -- Sebastien Badia <sbadia@debian.org>  Tue, 31 May 2022 12:30:26 +0200
