=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      python3-nose,
                      python3-paramiko,
                      python3-six
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/python-ncclient
 Vcs-Git: https://salsa.debian.org/debian/python-ncclient.git
