## python-ncclient 0.6.15

=== requirements.txt ===
setuptools>0.6
paramiko>=1.15.0
lxml>=3.3.0
selectors2>=2.0.1; python_version <= '3.4'
six
