=== debian/changelog ===
python-ncclient (0.6.15-0.1~cloud0) jammy-caracal; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 27 Jan 2024 01:32:22 +0000

python-ncclient (0.6.15-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Alexandre Detiste ]
  * New upstream version 0.6.15 (Closes: #1058259).
  * Remove dependency on python3-mock.

  [ Sergio de Almeida Cipriano Junior ]
  * Replace nose with pytest (Closes: #1018536).
  * Bump Standards-Version to 4.6.2 (no changes needed).
  * d/patches: Change interpreter from python to python3 in example scripts.

  [ Thomas Goirand ]
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jan 2024 15:39:06 +0100
