=== debian/control ===
--- 
+++ 
@@ -8,11 +8,10 @@
                python3-setuptools,
                python3-sphinx
 Build-Depends-Indep: python3-lxml,
-                     python3-mock,
-                     python3-nose,
+                     python3-pytest,
                      python3-paramiko,
                      python3-six
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/python-ncclient
 Vcs-Git: https://salsa.debian.org/debian/python-ncclient.git
@@ -44,8 +43,6 @@
 Package: python-ncclient-doc
 Architecture: all
 Section: doc
-Replaces: python-ncclient (<< 0.5.3)
-Breaks: python-ncclient (<< 0.5.3)
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Multi-Arch: foreign
 Description: Documentation for python-ncclient (Python library for NETCONF clients)
