## python-ncclient 0.6.16

=== debian/changelog ===
python-ncclient (0.6.16-1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove usage of python3-six using upstream patch

 -- Alexandre Detiste <tchet@debian.org>  Fri, 10 Jan 2025 01:21:04 +0100

python-ncclient (0.6.16-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 0.6.16
  * Do not generate a dep on python3-pkg-resources (Closes: #1083670)
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Mon, 02 Dec 2024 13:58:53 +0100
