=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,7 @@
 export PYBUILD_NAME = ncclient
 
 %:
-	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
-
-override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	nosetests3 test --verbosity=3 ncclient
-endif
+	dh $@ --buildsystem=pybuild --with sphinxdoc
 
 # Split package and documentation
 override_dh_sphinxdoc:
