=== debian/changelog ===
python-ncclient (0.6.17-1) unstable; urgency=medium

  * Non-maintainer upload.
  * Trim autopkgtest dependencies
  * Remove reference to defunct `python_distutils` (Closes: #1092757)
  * New upstream version 0.6.17
  * Remove patches applied upstream

 -- Alexandre Detiste <tchet@debian.org>  Sun, 23 Feb 2025 15:22:29 +0100
