=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Sebastien Badia <sbadia@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-setuptools,
                python3-sphinx
 Build-Depends-Indep: python3-lxml,
                      python3-pytest,
                      python3-paramiko,
-                     python3-six
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/python-ncclient
@@ -23,7 +22,6 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: python3-lxml,
          python3-paramiko,
-         python3-six,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-ncclient-doc
