=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = ncclient

%:
	dh $@ --buildsystem=pybuild --with sphinxdoc

# Split package and documentation
execute_before_dh_sphinxdoc:
	python3 -m sphinx -b html docs/source/ $(CURDIR)/debian/python-ncclient-doc/usr/share/doc/python-ncclient/html

execute_after_dh_auto_clean:
	rm -fr docs/build
